.post-item {
    height: 100%;
    font-size: rem(14);
    line-height: normal;
    background: #181818;
    display: flex;
    flex-direction: column;

    &__media {
        display: block;
        flex-shrink: 0;
    }

    &__content {
        padding: rem(16);
        flex-grow: 1;
        display: flex;
        flex-direction: column;
    }

    &__title {
        flex-grow: 1;
        color: $white;
        font-weight: 700;
        font-size: rem(16);
        font-family: $font-family-secondary;
        margin-bottom: rem(14);

        a {
            color: $white;
            text-decoration: none;

            &:hover {
                color: $white;
                text-decoration: none;
            }
        }
    }

    &__text {
    }

    &__footer {
        padding: rem(16) rem(14) rem(16) rem(16);
        border-top: 1px solid #6B6F78;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__info {
        white-space: nowrap;
        font-size: rem(12);
    }

    &__meta {
        font-size: rem(12);
        margin-top: rem(14);
        white-space: nowrap;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__actions {
        display: flex;
        align-items: center;
    }

    &__button {
        font-size: 0;
        line-height: 0;
        border: none;
        outline: none;
        width: rem(24);
        height: rem(24);
        margin-left: rem(12);
        background: transparent;
        display: flex;
        align-items: center;
        justify-content: center;

        i {
            flex-shrink: 0;
            height: rem(20);
            display: inline-block;
        }
    }

    @media (min-width: $screen-xl) {

        &__content {
            padding: rem(24);
        }

        &__title {
            font-size: rem(18);
        }

        &__footer {
            padding: rem(16) rem(22) rem(16) rem(24);
        }

        &__info {
            display: flex;
            flex-wrap: wrap;
            align-items: center;
        }

        &__data {

            &:not(:last-child) {
                margin-right: rem(16);
            }
        }
    }

    @media (min-width: $screen-xxl) {
        font-size: rem(16);

        &__title {
            font-size: rem(20);
        }

        &__meta {
            font-size: rem(14);
        }
    }
}
